<style>

</style>

<div id="wrapper-prod-null">
   <div class="prod-null">
      <div class="prod-null__item">
         <p>Сайт пополняется новым ассортиментом. В ближайшее время товары будут доступны к продаже.</p>
      </div>
      <div class="prod-null__item">
         <img src="https://cdn.comfy.ua/media/x/img/delivery5_1.png" alt="">
      </div>
   </div>
</div>